@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
th {
	white-space:nowrap;
}

iframe {
	width:100%;
	height:400px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
.site-logo-image {
	padding-left:20px;
}
}

/*834px以下*/
@media screen and (max-width: 834px){
.site-logo-image {
	margin-top:20px;
}

/* footer logo 設定 */
.footer-bottom {
  margin:0;
  padding-bottom:3em;
}
}

/*480px以下*/
@media screen and (max-width: 480px){

}
